@charset "utf-8";
article {
  /*  all: revert;*/
  word-wrap: break-word;
  min-height: 100px;
  line-height: 2em;
  word-break: break-word;
}
article img {
  display: block;
  margin-top: 15px;
  margin-right: auto;
  margin-bottom: 15px;
  margin-left: auto;
  border: 0;
  max-width: 100%;
}
article em {
  font-style: italic;
}
article p {
  margin-top: 0px;
  margin-bottom: 20px;
}
article ol,
article ul {
  margin-left: 1em;
  list-style-type: disc;
  list-style-position: outside;
}
article A:link,
article A:visited {
  color: #212121;
  text-decoration: underline;
}
article A:hover {
  color: #003355;
  text-decoration: none;
}
article h1,
article h2,
article h3,
article h4,
article h5,
article h6 {
  margin-bottom: 5px;
  color: #212121;
  font-weight: 500;
  line-height: 1.5em;
}
article h1 {
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 40px;
}
article h2 {
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 38px;
}
article h3 {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 26px;
}
article h4 {
  margin-bottom: 20px;
  font-size: 15px;
  line-height: 35px;
}
article h5 {
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 34px;
}
article h6 {
  margin-bottom: 20px;
  font-size: 13px;
  line-height: 33px;
}
article table {
  margin: 0 auto;
  border-collapse: collapse;
  width: 100%;
  max-width: 100%;
}
article table td,
table th {
  border: 1px solid #e0e0e0;
  padding: 2px 10px;
  background-color: #ffffff;
}
article table th {
  background-color: #ff893b;
  height: 30px;
  font-weight: 600;
  color: #ffffff;
  text-align: left;
}
article table thead th {
  background-color: #ff893b;
  height: 30px;
  font-weight: 600;
  color: #ffffff;
  text-align: left;
}
article pre {
  word-wrap: break-word;
  border: 1px solid #e7eaed;
  border-radius: 2px;
  background-color: #f8f8f8;
  padding: 10px;
  font-family: "Consolas";
  white-space: pre-wrap;
  word-break: break-word;
}
article blockquote {
  word-wrap: break-word;
  margin-block-start: 0px;
  margin-block-end: 20px;
  border: 1px solid #e7eaed;
  border-radius: 2px;
  background-color: #f8f8f8;
  padding: 10px;
  white-space: pre-wrap;
  word-break: break-word;
}
article blockquote p {
  margin: 0px;
  margin-block-start: 0px;
  margin-block-end: 0px;
}
.tag-box {
  border-top: 1px solid #efefef;
  padding-top: 20px;
}
.tag-box a {
  display: inline-block;
  margin-top: 5px;
  margin-right: 5px;
  border-radius: 15px;
  background-color: #cccccc;
  padding: 2px 15px;
  line-height: 25px;
  color: #ffffff;
  font-size: 12px;
}
.tag-box a:hover {
  background-color: #666666;
}
